This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 875802 - mapping for productId 195 "Red Hat Developer Toolset (for RHEL for IBM POWER)" is missing
mapping for productId 195 "Red Hat Developer Toolset (for RHEL for IBM POWER)...
Status: CLOSED UPSTREAM
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: subscription-manager-migration-data (Show other bugs)
6.4
Unspecified Unspecified
unspecified Severity unspecified
: rc
: ---
Assigned To: Alex Wood
John Sefler
:
Depends On: 869008
Blocks: rhsm-rhel65 rhsm-rhel70
  Show dependency treegraph
 
Reported: 2012-11-12 10:38 EST by John Sefler
Modified: 2013-09-18 16:44 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: 869008
Environment:
Last Closed: 2013-09-18 16:44:54 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Comment 1 John Sefler 2012-11-12 10:45:18 EST
Description of problem:
product cert mapping for "Red Hat Developer Toolset (for RHEL for IBM POWER)" channels "rhel-ppc64-server-dts-6-*" to 195.pem are missing from /usr/share/rhsm/product/RHEL-6/channel-cert-mapping.txt


Version-Release number of selected component (if applicable):
[root@jsefler-6 ~]# rpm -q subscription-manager-migration-data
subscription-manager-migration-data-1.12.2.5-1.git.0.85ecbf5.el6.noarch


Steps to Reproduce:
[root@jsefler-6 rhnDefinitionsDir]# grep rhel-ppc64-server-dts /usr/share/rhsm/product/RHEL-6/channel-cert-mapping.txt
rhel-ppc64-server-dts-6-beta: none
rhel-ppc64-server-dts-6-beta-debuginfo: none

^^^ Expected "none" to be Server-DTS-ppc64-c65aad65dfe2-195.pem

Additional Info:
This product cert is found in [rcm/rcm-metadata.git] / product_ids / dts-1.1 /
Comment 3 RHEL Product and Program Management 2012-12-15 01:49:26 EST
This request was not resolved in time for the current release.
Red Hat invites you to ask your support representative to
propose this request, if still desired, for consideration in
the next release of Red Hat Enterprise Linux.
Comment 5 Dennis Gregorovic 2013-09-18 16:44:54 EDT
ppc support for DTS has been dropped and the RHN channel mappings removed.

Note You need to log in before you can comment on or make changes to this bug.